Subject: Product Descriptions and Legal Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 1999 12:25:00 -0700 (PDT)

Jay and Bob,

following our phone conversation I am sending you the latest version of the 
Product Descriptions. I attached Houston product descriptions as well. Could 
you please review them both and let me know ASAP which format is preferable 
and any other comments you may have.

Also, we've been working with lawyers on Enabling agreement that will be 
signed with counterparties off-line. The current structure is:

One page Internet Trading Access Agreement (ITAA) will be signed off line as 
prerequisite for getting a password.
Five page long Electronic Trading Agreement (ETA) will be accepted ("clicked 
through") on the Website by each person authorised by the counterparty.

I attached here both documents for two jurisdictions - UK and USA. There are 
two important issues that require your input: 

1) in the US document lawyers refer to "services". UK lawyers were not sure 
what it means and replaced it with "access and utilisation of the Website" 
assuming that what it is. They asked to confirm whether it is correct or 
anything else we have to include. 
Mark, could you please advise on this?

2) On the Data protection issue UK lawyers wrote the following: 

"On reflection, it will be more appropriate for relevant data protection 
wording to be on the Website itself rather than in the ITAA or ETA.
> This is because the data protection concerns revolve around data subjects 
i.e. living
> individuals, rather than
>  corporate entities such as the Counterparty.  Before providing
> appropriate wording for
>  this, could you please let me know what information will be
> collected by you concerning
>  living individuals either intentionally or unintentionally.  For
> example, when a password is
>  entered will you be able to identify a living individual by this or
> can you intentionally or
>  unintentionally obtain that individual's e-mail address or other
> information on them once
>  they have entered the Site."

Again, your prompt reply is appreciated.

Thank you,
Elena